/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

@import url("../bridge/style.css");

/*-----TABLE OF CONTENTS:-----*/
/*---
Typography & Alignment
Elements
Forms
Navigation
	Menus
		Top menu
		Content menus
	Links
Content
	Header
	Home page
	Program & Facilities pages
	People
	Latest Posts boxes
		Publications
		Talks
		Press
	Featured
	Footer
---*/

/*--- Typography & Alignment ---*/

.hidden{
	visibility: hidden;
	height:0px;
}

.text-left{
	text-align: left;
}
.indent{
	margin-left: 2em;
}

.shadow{
	box-shadow: 2px 2px 2px #000000;
	
}
.larger, .larger p{
	font-size: larger;
}
.large, .large p{
	font-size: large;
}
small{
	font-size: .8em;
}
h2{
	padding-bottom: 12px;
}
h3{
	padding-bottom: 10px;
}
h4{
	padding-top: 12px;
}

p{
	padding-bottom: 1em;
	
}
p a{
	font-weight: 400;
}

a, p a, a p{
	color: #3399cc;
}
ul {
	padding-bottom: 1em;
}

.blue{
   color: #3399cc;
}

.orange{
   color: #ff6600;
}
.list_space li{
	padding-bottom: 5px;
}

.fog{
	background-color: rgba(255,255,255,0.44) !important;
	
}
.white{
	background-color: #FFFFFF !important;
	
}

/*--- Elements ---*/
/*remove the picture title from showing above the qode video box*/
.pp_pic_holder .ppt {
    display: none !important;
	
}
blockquote h5{
	font-size: 20px;
}
/*picture frame*/
.vc_single_image-wrapper img{
	box-shadow: 0 0 5px rgba(0,0,0,.1) !important;
}

.vc_single_image-wrapper{
	box-shadow: 0 0 5px rgba(0,0,0,.1) !important;
	padding: 6px;
}

.no-border img, .q_team_image img, .profile-image img{
	box-shadow: none !important;
}
.no-border .vc_single_image-wrapper,.q_team_image .vc_single_image-wrapper,.profile-image .vc_single_image-wrapper{
	box-shadow: none !important;
	padding: 0;
}

/*--- Forms ---*/
/*------ MailChimp Form ------*/
.mailing-list input{
	font-size: 16px;
	font-family: 'Raleway',sans-serif;
	border-radius: 3px;

}

/*------ Contact Form 7 Forms------*/
/* includes Application form */
span.wpcf7-list-item{
	display: block;
}
.wpcf7 form.wpcf7-form p {
    margin-bottom: 0px;
	padding-bottom: 0px;
}

.bpad {
	padding-bottom: 10px;
}

.app-form h3{
	padding:15px 0 7px 0;
}
.app-form label{
	padding-top:7px;
	display:inline-block;
}
/*--- Navigation ---*/
/*------ Menus ------*/
/*------ Top menu ------*/
/* "Get Involved" .blue */
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.blue>a{
   color: #3399cc;
   font-weight: 800;
}
/* "About" and "Resources" .orange*/
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.orange>a{
   color: #ffb27f;
}

/*------ Content menus ------*/
nav.content_menu, .inner_menu{
	/*background-color: #fcfcfc;*/
	background-color: #999999 !important;
}
.inner_menu .inner_menu_item{
	background-color: #999999 !important;

}
.inner_menu a.inner_menu_item{
	color: #ffffff;
}
nav.content_menu ul li a, .inner_menu h5 a{
	padding-top: 0;
	padding-bottom: 0;
	color: #ffffff;
}
nav.content_menu ul li:hover a, .inner_menu h5 a:hover{
	color: #3399cc;
}

nav.content_menu ul li.active a, nav.content_menu ul li.active i {
    color: #ffb27f;
}

nav.content_menu ul.menu{
	padding-top: 12px;
	padding-bottom: 12px;	
}
nav.content_menu ul li a span{
	padding-top: 0;
}

/*--- Links ---*/
/*--- Content ---*/
/*------ Header ---*/

.home-header-subtitle p{
	color: #ffffff;
	font-size: 24px;
	font-weight: 500;
}
.home-header-text p{
	color: #ffffff;
	font-size: 20px;
}
.top-layer{
	z-index: 99;
	position: relative;
}
.bottom-layer{
	z-index: 0;
	position: relative;
}
.header-content{
	background-color: #000000;
}

/*------ Home page ------*/
.home-box, .home-box-narrow{
	margin: 15px 1px 0 1px;
	background-color: #ffffff;
	box-shadow: 2px 2px 2px #000000;
	padding: 15px 0 10px 0;
	border-width: 1px;
	border-style: solid;
}
.home-box-narrow .wpb_wrapper{
	position: relative;
}
.home-box-inner{
	min-height: 650px;
}
/*------ About page ------*/
a h3.service_title:hover{
	color : #3399cc;
}
h3.service_title{
	padding-bottom: 0;
}
.about-box{
	margin-top: 15px;
	margin-bottom: 15px;
}

@media only screen and (min-width: 768px){
	.about-box .service_table_holder{
		min-height: 512px;
		background-color : #ffffff;
	}
}
/*------ History page ------*/
span.start-para{
	font-size: 1.2em;
	font-weight: 600;
}
/*------ Network -----*/
.donors ul{
	list-style: none;
	font-style: italic;
}
/*invite*/
#request-form .wpcf7-form-control-wrap{
	display: inline-block;
}
#request-form .wpcf7-form-control-wrap.comments{
	display: inherit;
}
div.invite{
	padding: 15px;
}
.letter{
	/*background-image: url(http://neuroscape.dev.ucsf.edu/wp-content/uploads/Collective.jpg?id=4413)!important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
	padding-top:0 !important;*/
}
.invite-form {
	padding: 20px 0 0 10px;
}
.invite p{
	font-style: italic;
}
.invite .name {
	font-weight: 600;
	color: #666666;
}

.semi-bold{
	font-weight: 500 !important;
}

#network.name {
	font-weight: 600;
	color: #666666;
	font-style: italic;
}

.post-password-form input[type="password"].invite-key {
	padding: 10px;
	border-radius: 6px;
	border-color: #ababab;
}
.invite ul {
    list-style-position: outside;
    padding-left: 30px;
}

/*------ Program & Facilities pages ------*/
.facility h3, .program h3{
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 22px;
}
.program, .facility{
	padding-top: 30px;
	padding-bottom: 50px;
	border-color: #666666;
	border-style: solid;
	border-top-width: 1px;
}
.program h4{
	padding-bottom: 12px;
}
.alt-color{
	background-color: #f6f6f6;
}
.program img, .facility img{
	box-shadow: 0 0 5px rgba(0,0,0,.1) !important;
}
.program .no-border img, .facility .no-border img{
	box-shadow: none !important;
}
.program .vc_single_image-wrapper, .facility .vc_single_image-wrapper{
	box-shadow: 0 0 5px rgba(0,0,0,.1) !important;
	padding: 6px;
}
.program .no-border .vc_single_image-wrapper, .facility .no-border .vc_single_image-wrapper{
	box-shadow: none !important;
	padding: 0;
}
/*--------- Facilities ---------*/
.text-overlay{
	font-weight: 500 !important;
}
.sub-facility{
	padding-top: 30px;
	padding-bottom: 30px;
}
.sub-facility h4{
	padding-bottom: 10px;
}

/*--------- Partners ---------*/
.institution {
	padding: 21px 0 15px 0;
}
.institution ul {
	margin-left: 15px;
	list-style-position: outside;
	padding-bottom: 1em;
}
.institution img{
	box-shadow: none !important;
	border: 1px solid #999999;
}
.institution .vc_single_image-wrapper{
	box-shadow: none !important;
}
.institution-info {
	padding-top: 15px;
}
.box img{
	height: 200px;
	width: 200px;
}
.cover_boxes {
    padding: 10px 0 10px 10px;
    background-color: #f6f6f6;
}

.cover_boxes .qbutton{
	padding: 0 10px;
}
@media only screen and (max-width: 1000px) and (min-width: 768px){
	.cover_boxes .qbutton{
		padding: 0 2px;
	}
}
/*@media only screen and (min-width: 768px){
	.cover_boxes h3{
		text-align: center;
	}
}*/
/*--------- Technology ---------*/
.icon-list{
	padding-top: 15px;
}
.icon-list ul {
  list-style: none;
  padding: 0;
}
.icon-list li {
  padding-left: 1.5em;
}
.icon-list li:before {
  font-family: FontAwesome;
  font-size: 1.3em;
  color: #ababab;
  display: inline-block;
  margin-left: -1.1em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}
.patent-list li:before {
	content: "\f0c6"; /* FontAwesome Unicode &#xf0c6; paperclip*/
}
.pub-list li:before {
	content: "\f02d"; /* FontAwesome Unicode &#xf02d; book*/
}
.note p{
	font-size: 14px;
	line-height: 18px;
	font-style: italic;
}
.note{
	padding: 10px 20px;
}
/*--------- Arts ---------*/
.artist_blurb{
	padding-top: 12px;
}
/*.art-overview{
	max-width: 980px;
	margin:auto;
	float: none;
}*/
.art-overview .q_image_with_text_over table td {
	vertical-align: baseline;
	text-align: left;
	padding-top: 20px;
}
.art-overview table td h2.caption{
	padding-top: 16px;
	margin-left:30px !important;
	line-height: 1.384615384615385em;
}
.art-overview .desc h2{
	color: #ffffff;
	
}

/*------ People ------*/
.team_name p a:hover{
	color: #3399cc;
}
.team_name p a{
	color: #000000;
}
.people_group{
	font-size: 24px;
	margin-left: -50px;
}

.people_list{
	border-top-width: 2px;
	border-style: solid;
	border-color: #f6f6f6;
	padding: 20px 0px 20px 50px;

}

.people_list ul ul{
	list-style: none;
	padding-left: 45px;
	color: #818181;

}

.q_team{
	background-color: inherit;
}
.q_team_image{
	padding: 10px;
}
.q_team.info_on_hover .q_team_text{
	background-color: rgba(255,255,255,.78);
}
.team_name{
	text-align: center;
}

.team_title{
	color: #818181;
	text-align: center;
}

/*------ Profile ------*/
.profile_page h4{
	padding-top: 0px;
}

.profile_page a{
	font-weight: 400;
}
.profile-image{
	float: right;
	max-width: 500px;
}
@media only screen and (max-width: 768px){
	.profile-image{
		float: none;
		display: block;
	}
}
/*this is to compensate for the -83 margin on the content div*/
.profile_page{
	margin-top:83px;
}
@media only screen and (max-width: 1000px){
	 .profile_page{
		 margin-top: 0px;
	}
}
/* Profile Update */
.acf_postbox p.label label, p.label label {
    color: #333333;
    font-size: 16px;
	font-style: normal;
    line-height: 1.5em;
    font-weight: 600;
    padding: 0;
    margin: 0 0 3px;
    display: block;
    vertical-align: text-bottom;
}
.acf_postbox p.label, p.label {
    font-size: 14px;
	font-weight: 400;
    line-height: 1.5em;
    margin: 0 0 1em;
    padding: 0;
    color: #666666;
    text-shadow: 0 1px 0 #FFFFFF;
	font-style: italic;
}
.profile_field{
	padding: 15px 10px;
}
.profile-form input[type="text"], .profile-form input[type="email"], .profile-form input[type="password"], .profile-form textarea {
    width: 100%;
    font-size: 15px;
    line-height: 16px;
    font-family: Raleway;
    font-weight: 400;
/*    padding: 7px;*/
}

/*------ Latest Posts boxes ------*/
i.format_type{
	padding-right: 7px;
}

.more{
	text-align: right;
	position: absolute;
	bottom: 0;
	right: 0;
}
.more.media{
	font-size: 18px;
}
.more a{
	text-align: right;
	text-transform: uppercase;
	color: #666666;
	font-weight: 300;
}
.more a:hover{
	color: #3399cc;
	font-weight: 400;
}

.more i.fa-arrow-right {
	padding-left: 20px;
	padding-right: 10px;
}

.featured_post_holder>ul{
	list-style: none;
}

.featured_post_holder h5{
	border-bottom: 1px;
	border-style: solid;
	border-color: #666666;
	margin-bottom: 15px;
}
.featured_post{
	padding-bottom: 12px;
}
.featured_post h6{
	font-size: 16px;
	text-transform: none;
	line-height: normal;
	padding-bottom: 5px;
	letter-spacing: 0;
}
/*--------- Featured Publications - Home ---------*/

.latest_pub_date_link{
	line-height: normal;
	padding-bottom: 5px;
}
.viewLink{
	font-style: italic;
	color: #3399cc;
}
.pub_journal_name{
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 16px;
	color: #ffb27f;
}

/*--------- Featured Talks - Home ---------*/

.latest_talk_info{
	font-weight: 400;
}

.latest_talk_location{
	font-style: italic;
	color: #ff6600;
}
/*--------- Featured Press - Home ---------*/
h5.latest_media_title{
	font-size: 18px;
	text-transform: capitalize;
	font-weight: normal;
	letter-spacing: normal;
	line-height: normal;
}

.latest_media .entry_date{
	font-weight: bold;
	font-style: normal;
	color: #000000;
	font-size: 12px;
	padding-right: 7px;
}
.post_infos{
	font-style: italic;
	color: #999999;
	font-size: 14px;
	line-height:16px;
	padding-bottom: 10px;

}
.latest_media .excerpt{
	line-height: normal;
	margin-top: 0px;
}

.journal_logo img{
	max-height: 50px;
}

.journal_name{
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 16px;
	line-height: 1.5em;
}
.pressLink i.fa-arrow-right {
    padding-right: 20px;

}
/*------ Featured - Resources---------*/
.featured_two{
	padding-top: 20px;
}

.featured_two .latest_post_two_holder .latest_post_two_image img{
	display: inline;
}
.latest_post_two_holder .latest_post_two_image{
	text-align: center;
	max-width: 100%;
	max-height: 260px;
}
.latest_post_two_holder .latest_post_two_text {
    padding:40px 30px 40px;
}

.latest_post_two_text .latest_post_two_info{
	padding: 20px 0 0 0;
}

.featured_image_box {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    max-width: 100%;
}
/*------ Resources Lists ------*/

iframe.resize {width:853px;height:480px;}
@media screen and (max-width: 600px) {
	iframe.resize {
		width:100%;
                height:auto
	}
}


.post_filter input{
	font-size: 16px;
	font-family: 'Raleway',sans-serif;
	border-radius: 3px;

}
.post_filter select{
	font-size: 14px;
	font-family: 'Raleway',sans-serif;
	background-color: #ffffff;

}
.latest_post_inner{
	background-color: #ffffff;
	padding: 10px;
}
ul.post-list{
    list-style: none;
    display: inline-block;
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0 !important;
}
.latest_post .dots i{
	padding: 0px 7px 0px 6px;
	font-size: 3px;
	vertical-align: middle;
}
/*------ Researchers/ Participants ---------*/

.researchers h5{
	padding-bottom: 15px;
}

.researchers h5 a{
	font-size: 17px;
	padding-left: 5px;
	color: #3399cc;
}

/*------ Participate -----*/

.em-booking-submit, .participate a.qbutton{
    white-space: normal;
    padding: 9px 23px;
    text-align: center;
    vertical-align: middle;
    height: inherit;
    position: relative;
    display: inline-block;
    border: 2px solid;
    font-weight: 700;
    font-family: inherit;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    
}
.participate a.qbutton:hover{
	background-color: transparent;
	border-color: #303030;
	color: #303030;
}
.participate a.qbutton {
	/* width: 90%; */
	/* max-width: 500px; */
	font-size: 17px;
	line-height: 17px;
	background-color: #3399cc;
	border-color: #3399cc;
	color: #fff;
	margin-bottom: 10px;
}

.em-booking-submit{
	background-color: transparent;
	border-color: #303030;
	color: #303030;
	font-size: 13px;
	line-height: 13px;
}
.em-booking-submit:hover{
	background-color: #3399cc;
	border-color: #3399cc;
	color: #fff;
}

/*----- Events -----*/
table.fullcalendar thead td {
    text-align: center;
	font-weight: 500;
}
table.fullcalendar td {
    text-align: left;
    border: 1px solid #888;
}
/*------ Newsletter ------*/
.campaign{
	color: rgb(0, 0, 0, 0);
}

.campaign a{
	float: left;
	font-weight: 400;
}

/*------ Footer ------*/
.get-involved>.vc_column-inner{
	padding-top: 10px;
}
.get-involved h6{
	padding-top: 12px;
}

.footer_top .widget_nav_menu ul li {
	padding-bottom: 7px;
	text-transform: uppercase;
}
.footer_top h6 {
   margin-bottom: 15px;
}
.footer_top {
	font-size: 13px;
}

.footer_top h5{
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	margin-bottom: 14px;
}
.footer-address{
	font-size: 16px;
}
.footer_bridging{
	padding: 20px 0 0 25px !important;
}
.get_involved_box{
	margin-right: 30px !important;
    margin-bottom: 30px !important;
    border-top-width: 1px !important;
    border-right-width: 1px !important;
    border-bottom-width: 1px !important;
    border-left-width: 1px !important;
    padding-top: 30px !important;
    padding-right: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 30px !important;
    background-color: #ffffff !important;
    border-left-color: #a3a3a3 !important;
    border-left-style: solid !important;
    border-right-color: #a3a3a3 !important;
    border-right-style: solid !important;
    border-top-color: #a3a3a3 !important;
    border-top-style: solid !important;
    border-bottom-color: #a3a3a3 !important;
    border-bottom-style: solid !important;
}
/*--- UCSF banners css ---*/
/* only includes grey */
#ucsf-banner-nav {
  height: 40px;
  overflow: hidden;
  font-family: "Helvetica Neue", "arial", sans-serif;
  background: #052049; }
  #ucsf-banner-nav.no-logo .top-header-container ul.menu li.first {
    background: none;
    text-indent: 0%;
    padding-left: 0;
  }

  /* line 4, /Users/richardbaker/git_repos/shoestring/src/assets/sass/ucsf/components/banner */
  #ucsf-banner-nav .top-header-container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 1230px; }
    /* line 9, /Users/richardbaker/git_repos/shoestring/src/assets/sass/ucsf/components/banner */
    #ucsf-banner-nav .top-header-container ul.menu {
      padding: 0;
      margin: 0; }
      /* line 12, /Users/richardbaker/git_repos/shoestring/src/assets/sass/ucsf/components/banner */
      #ucsf-banner-nav .top-header-container ul.menu li.first {
        display: inline-block;
        float: left;
        padding: 12px 0px 12px 58px;
        background: url("ucsf-banner/ucsf-logo-banner.png") no-repeat;
        background-position: 0 35%;
        background-position-x: 0;
        background-position-y: 35%; }
        @media (max-width: 600px) {
          #ucsf-banner-nav .top-header-container ul.menu li.first {
            text-indent: 100%;
            white-space: nowrap;
            overflow: hidden; } }
      /* line 26, /Users/richardbaker/git_repos/shoestring/src/assets/sass/ucsf/components/banner */
      #ucsf-banner-nav .top-header-container ul.menu li {
        display: inline-block;
        float: right;
        font-size: 14px;
        padding: 12px 10px 12px; }
        @media (max-width: 830px) {
          #ucsf-banner-nav .top-header-container ul.menu li {
            display: none; } }
        @media (max-width: 600px) {
          #ucsf-banner-nav .top-header-container ul.menu li {
            display: none; } }
        /* line 37, /Users/richardbaker/git_repos/shoestring/src/assets/sass/ucsf/components/banner */
        #ucsf-banner-nav .top-header-container ul.menu li a {
          text-decoration: none;
          color: #fff; }
        #ucsf-banner-nav .top-header-container ul.menu li a:hover {
          text-decoration: underline;}

/* Colors */

#ucsf-banner-nav.arial {
    font-family: arial,sans-serif;
}

#ucsf-banner-nav.grey {
    background: #4D4D4D;
}

:root #ucsf-banner-nav .top-header-container ul.menu li.first {
    background: url("ucsf-banner/ucsf-logo-banner.svg") no-repeat;
    background-size: 45px 22px;
    background-position-x: 0;
    background-position-y: 35%;
    background-position: 0 35%;
}


:root #ucsf-banner-nav.no-logo .top-header-container ul.menu li.first {
    background: none;
}

/*--- Not sure if this is used anywhere ---*/
.contact{
	font-weight:400;
}
.contact p{
	font-weight:300;
}

.post-password-form input[type=password]{
	border: 1px;
	border-style: solid;
}


/*search*/

.search-excerpt{
	font-weight:900 !important;
	background-color: #FFFF00 !important;
}

.post_content_holder .post_infos .dots {
    padding: 0 7px;
}
.post_content_holder .post_infos .dots i {
    font-size: 3px;
    vertical-align: middle;
}
.post_text .dots i {
    padding: 0px 7px 0px 6px;
    font-size: 3px;
    vertical-align: middle;
}
.post_text_inner{
	background-color: #ffffff;
	padding: 10px;
    margin: 0 0 10px!important;
}
.latest_post_title a{
	color: #428bca;
}

.search-form input[type=text] {
	border: 1px solid #ababab;
	padding: 10px;
	color: #9d9d9d;
	width: calc(100% - 22px);
	font-size: 15px;
	border-radius: 6px;
	border-color: #ababab;
	display: inline-block;
	box-shadow: none;
	font-family: inherit;
	font-weight: 600;
	-webkit-appearance: none;
	text-transform: uppercase;
}
.search-form input[type=submit]{
	background-color: #FFFFFF;
	position: relative;
    display: inline-block;
    width: auto;
	padding: 7px 10px;
    border: 2px solid #303030;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    color: #303030;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 20px;
    border-radius: 4px;
    text-shadow: none;
    transition: all .1s linear;
    box-sizing: initial!important;
}
.search-holder{
	float: left;
}